
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>SD-WAN架构：知其然 / iVAN</title>

    <meta name="description" content="SD-WAN架构：知其然 几十年来,广域网(WAN)都是关于硬件方面.ISDN.T1/E1.帧中继以及MPLS服务等决定具体的硬件接口.同样的,用户端设备如路由器.防火墙.加速器都将部署这些WAN服务,通常情况下,这些硬件都有自己的物理块.结果是传统的WAN很慢,被昂贵的专线和大量的盒子(box)拖累.随着SD-WAN架构发展,所有的传统技术可以一扫而空,以运行在商用硬件上的软件服务运行的VNF加以取代.通过使用低成本.高速互联网服务,将这些服务与智能.云服务基础设施相结合,企业总部与分支机构可以更有效的联系在一起. S">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">SD-WAN架构：知其然</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>几十年来，广域网（WAN）都是关于硬件方面。ISDN、T1/E1、帧中继以及MPLS服务等决定具体的硬件接口。同样的，用户端设备如路由器、防火墙、加速器都将部署这些WAN服务，通常情况下，这些硬件都有自己的物理块。结果是传统的WAN很慢，被昂贵的专线和大量的盒子（box）拖累。随着SD-WAN架构发展，所有的传统技术可以一扫而空，以运行在商用硬件上的软件服务运行的VNF加以取代。通过使用低成本、高速互联网服务，将这些服务与智能、云服务基础设施相结合，企业总部与分支机构可以更有效的联系在一起。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDkxMy8yMDE2MDkxMzAzMTkyMjU3My5qcGc=.jpg"></p>
<p>SD-WAN：hybrid WAN explained</p>
<p>市场上充满了各种SD-WAN厂商，每一家都有不同的价值主张，唯一一个共同特征是所有的SD-WAN结构都是相同的：使用商用带宽和计算资源。</p>
<p>互联网带宽远比专用线路便宜。我们都知道互联网线路比租用的专线可靠性低一些，SD-WAN厂商通过支持多个并发连接克服了这个问题。</p>
<p>How it works</p>
<p>多个连接实现更高的带宽、更低的延迟以及更多的路径选择。同样，一个SD-WAN结构可以检测旁路故障链路，使得即便链路故障服务也不会中断。</p>
<p>通过虚拟化，单个商用硬件可以取代包括VPN、防火墙、入侵防御系统（IPS）和宽带优化设备。现在，不管你需要什么功能（至少在理论上如此）都能在单个虚拟机主机系统内的虚拟网络功能（VNF）加以实现。主机系统虚拟化2层和3层的网络连接，连接到另一个外部网络的VNF。</p>
<p>实现WAN软件定义所需的功能</p>
<p>你可以自下而上地建立一个广域网。因此SD-WAN架构的第一个要求是坚实的基础。在“必备”功能目录中，以下内容是必不可少的：</p>
<p><strong>保证SD-WAN厂商</strong></p>
<p>这其实不是一个功能，但它确实是一个要求。SD-WAN架构从本质上来说是外包广域网，SD-WAN厂商扮演着服务提供商的角色。尽管一些可供参考的功能如第三方支持的虚拟可扩展局域网或VXLAN、隧道终端是SD-WAN平台专有的，该供应商需要在你全新的SD-WAN中提供所有的软件和硬件。这种先进的软件将优化你的网络连接和流量，并通过网络中的软件元素提供全球领先的管理和统计。你的SD-WAN厂商创造了这些元素，只能与同一家厂商的其他组件进行通信。</p>
<p>与传统的硬件网络不通，来自众多厂商的2层和3层交换机和路由器一起工作，SD-WAN更像是一个厂商的事物。</p>
<p>因此，请确保SD-WAN厂商有一个稳固的架构，他将与你一起成长，并且能够长期合作。</p>
<p><strong>集中式策略与配置管理器</strong></p>
<p>虽然你不需要丰富的功能，也不需要一天一个易于使用的管理工具，但是请确保你的SD-WAN厂商一直有你需要的工具。</p>
<p>SD-WAN架构的主要新引力是它能够使得你在全球范围内管理和部署每个位置所需的VNF。这需要厂商做大量的工作，构建强大的易于使用的管理系统，而有些厂商可能在这一点上极为吝啬，而专注于功能。一定要对他们的管理系统进行亲身实践：这是了解如何使用以及简易程度的唯一途径。</p>
<p><strong>聚合平台</strong></p>
<p>从底部开始可以确保你的SD-WAN厂商支持你现在以及未来计划中所需的硬件接口。最基本的，你的SD-WAN是一个聚合平台，可以把各种无线和有线通信资源用来处理你的流量。</p>
<p><strong>路由功能和弹性</strong></p>
<p>SD-WAN取代的首个硬件是你的路由器，因此你需要建立转换成SD-WAN所需的功能。人们预计厂商都剧本基本的功能覆盖，但是你需要去验证它。</p>
<p>更令人感兴趣的是厂商的软件在涉及到链路状态监测(向上或向下)以及链接繁忙时的复杂性，最好的软件将有助于优化链路故障下以及拥堵时段的流量。</p>
<p><strong>安全</strong></p>
<p>逻辑上来讲，SD-WAN下一个所需的功能是虚拟化的安全功能。也是从基本的防火墙和VPN功能开始，所有的SD-WAN厂商也应该提供这些功能，其他的安全功能需要考虑IPS和防止数据丢失，或DLP等。</p>
<p><strong>广域网优化</strong></p>
<p>对许多厂商来说，广域网优化才是其SD-WAN性能所在。当然，广域网优化也包括多个特征，因为有不同的方法来实现WAN优化，其中有很多是可以同时使用的元素。</p>
<p>幸运的是，大多数WAN优化技术是通用的，他们对大部分业务流都能够普遍适用且是有益的。</p>
<p>TCP终端将有助于降低应用程序的等待时间，服务质量（QoS）将使得你对延迟敏感的交互流量如文件传输或备份等提高优先级。</p>
<p>数据压缩可以通过减少WAN传输的数据来降低响应时间和吞吐量。但是数据压缩的好处随着数据的性质波动较大，某些数据是可压缩的，但是其他数据如视频等不能。</p>
<p>确保了你所有的必备功能都具备之后，有一些可有可无的功能需要考虑：</p>
<p><strong>多厂商互操作性</strong></p>
<p>能够混合和匹配更多的产品总是一件好事，尽管就我所见的，这些灵活性似乎在SD-WAN厂商的列表中都不太高。</p>
<p><strong>自动化</strong></p>
<p>自动化功能非常有用，特别是如果你有一个特别庞大的网络。例如，你可能会发现QoS需要备份的日常的工作日与下班时间的不同。自动化可以使这些工作很容易实现，工作日前后修改QoS并不是一个好的策略。</p>
<p><strong>大数据</strong></p>
<p>SD-WAN系统能够获得大量的有关你网络和流量的数据，单一厂商的好处是专有系统，它比较容易实现数据挖掘。大数据功能可以帮助你发现趋势，并帮助你在用户抱怨目前的网络容量之前对未来网络加以扩展。</p>
<p>底线</p>
<p>SD-WAN是一个引人注目的选择，但是它是一个非常大的保证。一旦你开始改变，意味着你可能直接回到原点，消耗大量的时间和金钱。最好的是，在推出一个SD-WAN产品之前，建立一个实验室并作出一些尝试。</p>
<p>**本文转自d1net（转载）**</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 22:51:14</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e9%98%b2%e7%81%ab%e5%a2%99/" title="防火墙">防火墙</a>, <a href="https://www.iamivan.net/tag/%e8%b7%af%e7%94%b1%e5%99%a8/" title="路由器">路由器</a>, <a href="https://www.iamivan.net/tag/%e5%b8%a6%e5%ae%bd/" title="带宽">带宽</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>SD-WAN架构：知其然的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRd00dz.html" rel="bookmark">部署混合WAN架构之前 企业IT应该做些什么？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				混合WAN的优势很明显,但在部署混合WAN架构之前,企业IT应该做些什么呢? 混合WAN背后的主要理念是单个电路涵盖多种连接选项,并且有针对每个应用的安全和性能增强.这些选项总是被MPLS.安全.防火墙.服务质量(QoS)和其他服务改进所掩盖,它们包括租用线路.公共宽带和3G/4G无线等. 混合WAN架构为企业提供了传输数据的通用方法,还有快速配置和灵活故障转移等好处.这可以说是两全其美:为企业提供了符合QoS的连接,还有对公共云产品的互联网访问. 在评估混合WAN时,企业应该采取的第一个步骤是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRrrqz.html" rel="bookmark">混合WAN架构是你的菜吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				混合WAN背后的主要理念是单个电路涵盖多种连接选项,并且有针对每个应用的安全和性能增强.这些选项总是被MPLS.安全.防火墙.服务质量(QoS)和其他服务改进所掩盖,它们包括租用线路.公共宽带和3G/4G无线等. 混合WAN架构为企业提供了传输数据的通用方法,还有快速配置和灵活故障转移等好处.这可以说是两全其美:为企业提供了符合QoS的连接,还有对公共云产品的互联网访问. 在评估混合WAN时,企业应该采取的第一个步骤是确保他们选择的部署方法符合企业整体目标.这一点非常重要,因为应用访问只是一个组			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxlOwPM.html" rel="bookmark">要知其然还要知其所以然printChar</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				虽然过渡与的追求细节不是好事, 但是现实社会逼迫我们不得不兼顾周全. 所以什么都是最好不仅要知其然还要知其所以然! public class printChar { public static void main(String[] args) { // TODO Auto-generated method stub int n = 0; for(foo('A'); foo('B')&amp;&amp;n&lt;2; foo('C')){ n++; foo('D'); } } public static b			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjrjnp.html" rel="bookmark">深入解析大数据虚拟化的架构（下）- 系统架构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				继&lt;零起点部署大数据虚拟化&gt;系列教程之后,本着&quot;知其然,亦知其所以然&quot;的原则,本系列走进大数据虚拟化的内部,分上下两篇博文,帮助读者了解vSphere Big Data Extensions(以下简称BDE)的部署架构和系统架构,理解部署原理和内部构成,以及各自的作用.希望对您有所帮助,也欢迎您留言评价. 上: Serengeti虚拟化应用 下: Serengeti管理服务器的系统架构(即本文) Serengeti管理服务器的系统架构 Serengeti管理服务器包括几个重			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPEP7M.html" rel="bookmark">深入解析大数据虚拟化的架构（上）- 部署架构</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				继&lt;零起点部署大数据虚拟化&gt;系列教程之后,本着&quot;知其然,亦知其所以然&quot;的原则,本系列走进大数据虚拟化的内部,分上下两篇博文,帮助读者了解vSphere Big Data Extensions(以下简称BDE)的部署架构和系统架构,理解部署原理和内部构成,以及各自的作用.希望对您有所帮助,也欢迎您留言评价. 上: Serengeti虚拟化应用(即本文) 下: Serengeti管理服务器的系统架构 Serengeti虚拟化应用 vSphere Big Data Extensi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVNrNVz.html" rel="bookmark">jQuery技术内幕：深入解析jQuery架构设计与实现原理1</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery技术内幕:深入解析jQuery架构设计与实现原理 高 云 著 图书在版编目(CIP)数据 jQuery技术内幕:深入解析jQuery架构设计与实现原理 / 高云著. -北京:机械工业出版社,2013.11 ISBN 978-7-111-44082-6 I. j- II. 高- III. JAVA语言-程序设计 IV. TP312 中国版本图书馆CIP数据核字(2013)第221662号 版权所有·侵权必究 封底无防伪标均为盗版 本书法律顾问 北京市展达律师事务所     本书由阿里巴			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdEAOXz.html" rel="bookmark">jQuery技术内幕：深入解析jQuery架构设计与实现原理&period; 导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				   本书由阿里巴巴资深前端开发工程师撰写,从源代码角度全面而系统地解读了jQuery的17个模块的架构设计理念和内部实现原理,旨在帮助读者参透jQuery中的实现技巧和技术精髓,同时本书也对广大开发者如何通过阅读源代码来提升编码能力和软件架构能力提供了指导.     本书首先通过&quot;总体架构&quot;梳理了各个模块的分类.功能和依赖关系,让大家对jQuery的工作原理有大致的印象:进而通过&quot;构造jQuery对象&quot;章节分析了构造函数jQuery()的各种用法和内部构造过程:接			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5N5eDz.html" rel="bookmark">企业IT架构转型之道：阿里巴巴中台战略思想与架构实战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				企业IT架构转型之道 阿里巴巴中台战略思想与架构实战 钟 华 编 著 图书在版编目(CIP)数据 企业IT架构转型之道:阿里巴巴中台战略思想与架构实战 / 钟华编著. -北京:机械工业出版社,2017.4 ISBN 978-7-111-56480-5 I. 企- II. 钟- III. 电子商务-商业企业管理-研究-中国 IV. F724.6 中国版本图书馆CIP数据核字(2017)第068703号 企业IT架构转型之道 阿里巴巴中台战略思想与架构实战 出版发行:机械工业出版社(北京市西城区百万			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn7NNWz.html" rel="bookmark">Java线程池架构2-多线程调度器（ScheduledThreadPoolExecutor）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在前面介绍了java的多线程的基本原理信息:&lt;Java线程池架构原理和源码解析(ThreadPoolExecutor)&gt;,本文对这个java本身的线程池的调度器做一个简单扩展,如果还没读过上一篇文章,建议读一下,因为这是调度器的核心组件部分.   我们如果要用java默认的线程池来做调度器,一种选择就是Timer和TimerTask的结合,在以前的文章:&lt;Timer与TimerTask的真正原理&amp;使用介绍&gt;中有明确的说明:一个Timer为一个单独的线程,虽然一个Timer可			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxgLOb.html" rel="bookmark" class="title">XMLHTTP Get HTML页面时的中文乱码之完全客户端Script解决方案</a>
					<div>
						xml|解决|客户端|页面|中文|中文乱码   常有人说,他们在使用XMLHTTP过程中,总是为中文乱码的问题烦恼.本人查阅了一些资料,结果令我失望,大家都是使用ASP服务器端技术解决该问题.     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAvdZp.html" rel="bookmark" class="title">通过 OLE DB 连接 MSSQL Server时出现乱码的解决方法</a>
					<div>
						server|解决 当使用OLE DB方式与MS SQL Server连接时,如果数据库的代码页与本地的不同,当进行查询时字符的返回值就会变成 ? 或是乱码, 微软的网站上说这是一个BUG, 并且描述 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnaQAM.html" rel="bookmark" class="title">巧用网站流量统计 判断网站转化率高低</a>
					<div>
						目前互联网高速发展,网民数量直线上升,通过网络营销也逐渐成为销售主流,网络营销中的网站优化无非是当下最被推崇的一种销售方式之一.对于中小型企业网站优化来说,做几个主要产品关键词就已经算是成功的网络营销 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyLwvb.html" rel="bookmark" class="title">html的meta标签详解</a>
					<div>
						1  name=viewport &lt;meta name=&quot;viewport&quot; content=&quot;width=device-width,initial-scale=1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKvJ1p.html" rel="bookmark" class="title">基于深度优先的回溯算法框架</a>
					<div>
						很多复杂点儿的问题都要用树或图来建模,树和图最基础的操作是遍历,但是有时候我们并不需要访 问每个结点.比如问你,中国地图上有镇江这个城市吗?那你肯定是找到就立马告诉我,而不会傻拉吧唧 地把每个城市都看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Ba0p.html" rel="bookmark" class="title">js禁止回车提交表单的示例代码</a>
					<div>
						 本篇文章主要是对js禁止回车提交表单的示例代码进行了介绍,需要的朋友可以过来参考下,希望对大家有所帮助 如下所示;  代码如下: function ifenter(){    if(event.ke ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBAORz.html" rel="bookmark" class="title">电脑如何把系统安装在固态硬盘？</a>
					<div>
						  一.硬盘模式调整: 1.调整硬盘模式最要为了固态硬盘,固态硬盘必须是ACHI模式,不然无法完成发挥出固态的性能,所以在固态的情况下,检查我们的硬盘是不是AHCI模式. 2. 3. 4.根据上面的图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa3OAz.html" rel="bookmark" class="title">局域网下禁用U盘的策略</a>
					<div>
						  在一些工作场合中,一般情况下都会在局域网中进行资源数据共享,同时也会对局域网中的信息进行保护与病毒防护.下面就和大家来分享一下局域网中常见的禁用U盘方法来实现局域网下数据的安全. 方法/步骤 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGBEWp.html" rel="bookmark" class="title">WinXP系统无法访问文件夹的解决方法</a>
					<div>
						  电脑在重启之后经常会这种那种的问题,让人摸不着头脑.最近一些用户来反应说他家的WindowsXP系统在重装系统之后,打开之前的文件夹显示无法访问或者拒绝访问此文件,让人不禁怀疑是不是重装系统造成了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3on4mb.html" rel="bookmark" class="title">特殊符号大全</a>
					<div>
						惯例: 我是温浩然 转载文章需要在明显位置标注转载来源:http://www.douban.com/note/167315756/ ︻︼︽︾〒↑↓⊙●〇◎¤■▓「」『』◆◇▲△▼▽◣◥◢◣◤ ◥№↑↓ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQaPVp.html" rel="bookmark" class="title">android ble 防丢-android BLE4&period;0防丢器多连接</a>
					<div>
						问题描述 android BLE4.0防丢器多连接 请问在做多连接的时候 samsung_ble_sdk_200.jar包最多能连接几个BLE.有实现过的吗?帮帮忙? 解决方案 我这边写的代码可以连接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvr2W1M.html" rel="bookmark" class="title">未来，或许不再蹭WIFI</a>
					<div>
						商业模式趋势技术 3.15揭秘之后,各种蹭Wi-Fi的安全攻略甚嚣尘上,但是今天钛媒编辑要带领大家认识一项新技能:&quot;蹭电&quot;.在未来,伴随着无线充电技术的发展,所有电子设备无需借助电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAxQkM.html" rel="bookmark" class="title">ubuntu 安装mysql 5&period;5&period;28 编译安装 innodb 配置</a>
					<div>
						安装环境:ubuntu 桌面版12.10 安装版本:mysql-5.5.28.tar.gz 使用root用户安装 su root 在出现的提升中输入密码 1.安装必备工具 1.1.安装cmake编译器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1ym4z.html" rel="bookmark" class="title">《Linux内核精髓：精通Linux内核必会的75个绝技》一导读</a>
					<div>
						前 言 内核是操作系统的核心,操作系统的基本功能都是由内核提供的.文件生成和数据包传输等也是通过内核的功能实现的.但这些都不是简单的任务.平时可能意识不到,但这其中确实包含了很多先进技术.例如,在文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBXRDb.html" rel="bookmark" class="title">东芝发布OCZ TL100系列入门级SATA SSD新品：接棒TR150</a>
					<div>
						自从东芝于今年五月精简OCZ品牌的产品线以来,该公司的&quot;重建&quot;工作一直在缓慢地进行着.最近,东芝又发布了120/240GB容量的入门级OCZ TL100 SATA SSD,其搭载了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYLDyp.html" rel="bookmark" class="title">Linux开机启动chkconfig 让MySQL、Apache开机启动</a>
					<div>
						chkconfig chkconfig在命令行操作时会经常用到.它可以方便地设置和查询不同运行级上的系统服务.这个可要好好掌握,用熟练之后,就可以轻轻松松的管理好你的启动服务了. 注:谨记chkcon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBE2Zb.html" rel="bookmark" class="title">中兴实现LTE网与2G&sol;3G网手机IP语音通话</a>
					<div>
						腾讯科技讯(郭晓峰)11月17日消息,腾讯科技从中兴通讯获悉,中兴通讯通过CSL的LTE网络,展示了基于IMS的IPhttp://www.aliyun.com/zixun/aggregation/90 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgG3RM.html" rel="bookmark" class="title">刘强东创业3个血泪段子：一夜愁白头</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 摘要 : 刘强东讲了很多在大学时的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjjdwM.html" rel="bookmark" class="title">求助&excl;datagridview想要返回编辑行的问题</a>
					<div>
						问题描述 在cellendedi事件中写的,我在datagridview编辑某一行的数据后想要返回刚刚编辑行,但是当我编辑完后点击其他行则提示&quot;操作无效,原因是它导致对SetCurrentC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqOWqp.html" rel="bookmark" class="title">企业易信正式发布 主打通讯能力高效沟通</a>
					<div>
						易信公司今日宣布推出独立版本的企业易信App,为国内广大企业级用户提供一款用于企业内高效沟通并提升团队执行力的移动办公工具.易信于2013年8月正式上线,是由中国电信和网易公司两家股东面向大众消费者推 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0n2gmz.html" rel="bookmark" class="title">j2me程序后台运行的问题</a>
					<div>
						问题描述 如何实现,让j2me程序后台运行,就是说程序可以像手机qq那样,可以让程序在后台执行而看不到.试了几个例子都不能实现,一按挂起键就退出程序了. 解决方案 解决方案二:在jad文件和jar包的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7aAYz.html" rel="bookmark" class="title">&lbrack;Android&rsqb;点击listview跳转到assets下的不同的html文件</a>
					<div>
						问题描述 [Android]点击listview跳转到assets下的不同的html文件 怎么实现点击不同的listview跳转到assets下的不同的html文件? 解决方案 监听listview点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnEw5M.html" rel="bookmark" class="title">外媒称苹果代工厂使用正己烷致使工人健康受损</a>
					<div>
						北京时间10月26日午间消息,据澳大利亚媒体周二报道,中国南方的一些苹果电脑和iPhone组装工人受一种有害化学物侵害,已住院数月. 澳大利亚广播公司的一名记者称,他曾与苏州第五人民医院的几名妇女交谈 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnZ7lM.html" rel="bookmark" class="title">采集或伪原创的高权重技巧分享</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 经历多年的站长实践,现在想和大家分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLRwvM.html" rel="bookmark" class="title">用Golang&lpar;Go语言&rpar;快速构建WEB应用实例教程</a>
					<div>
						1.Abstract 在学习web开发的过程中会遇到很多困难,因此写了一篇类似综述类的文章.作为路线图从web开发要素的index出发来介绍golang开发的学习流程以及Example代码. 在描述中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jv4kp.html" rel="bookmark" class="title">WordPress如何获取文章内容页特色图像地址</a>
					<div>
						WordPress获取特色图像地址主要需要用到两个函数get_post_thumbnail_id和wp_get_attachment_image_src.下面是分别获取小.中.大.完整.指定图片规格的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2ZWyZb.html" rel="bookmark" class="title">用PHP程序实现支持页面后退的两种方法&lowbar;php技巧</a>
					<div>
						  第一,使用Header方法设置消息头Cache-control QUOTE: header('Cache-control: private, must-revalidate');  //支持页面回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWnQkz.html" rel="bookmark" class="title">wordpress实现不同分类或不同文章调用不同模板的方法</a>
					<div>
						wordpress不同分类调用不同模板文件 在制作wordpress多栏目模板时,遇到不同的分类调用不同模板的情况,假如我的博客有分类PHP技术,ASP技术,每个分类需要调用不同的分类模板,发现一个简 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW73JXM.html" rel="bookmark" class="title">动态加载js的几种方法&lowbar;javascript技巧</a>
					<div>
						1.直接document.write &lt;script language=javascript&gt; document.write(&lt;script src='test.js'&gt;&lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N0Dnz.html" rel="bookmark" class="title">请问mapxtreme如何建立子线程</a>
					<div>
						问题描述 在主线程创建地图,然后在分线程对地图建立主题图,如何实现? 解决方案 解决方案二:itwon'tworkaswellasyouthoughtinwebenvironment.Ifyouare ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
